.bubbleOrange
{
position: relative;
width: 270px;
height: 60px;
padding: 5px;
background: #e06b26;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
border: #000000 solid 4px;
margin-bottom: 65px;
color: #ffffff;
font-size: 24px;
line-height: 30px;
text-align: center;
}

.bubbleOrange:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 65px 15px 0;
border-color: #e06b26 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -65px;
left: 56px;
}

.bubbleOrange:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 68px 18px 0;
border-color: #000000 transparent;
display: block;
width: 0;
z-index: 0;
bottom: -72px;
left: 53px;
}

.bubbleRed
{
position: relative;
width: 270px;
height: 80px;
padding: 5px;
background: #E9353D;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
border: #000000 solid 4px;
margin-bottom: 65px;
color: #ffffff;
font-size: 24px;
line-height: 30px;
text-align: center;
}

.bubbleRed:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 65px 15px 0;
border-color: #E9353D transparent;
display: block;
width: 0;
z-index: 1;
bottom: -65px;
left: 56px;
}

.bubbleRed:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 68px 18px 0;
border-color: #000000 transparent;
display: block;
width: 0;
z-index: 0;
bottom: -72px;
left: 53px;
}